<html>
    <body>
        {% raw %}
        <div id="app">
            <form v-on:submit.prevent="sendform">
                <input type="number" v-model="page" :disabled="disableForm" />
                <select v-model="sort" :disabled="disableForm">
                    <option value="default">По умолчанию</option>
                    <option value="date">По новее</option>
                    <option value="priceDesc">По дороже</option>
                    <option value="priceAsc">По дешевле</option>
                </select>
                <button :disabled="disableForm">Отправить</button>
                <ul>
                    <li v-if="content.min"><b>Минимальная цена:</b> {{ content.min }}</li>
                    <li v-if="content.mean"><b>Средняя цена:</b> {{ content.mean }}</li>
                    <li v-if="content.max"><b>Максимальная цена:</b> {{ content.max }}</li>
                </ul>
            </form>
        </div>
        {% endraw %}
        <script src="{{url_for('static', filename='vue.min.js')}}"></script>
        <script src="{{url_for('static', filename='axios.min.js')}}"></script>
        <script src="{{url_for('static', filename='app.js')}}"></script>
    </body>
</html>